<div class="flex flex-col items-center justify-center flex-auto min-w-0" style="background-color:rgba(219, 213, 244, 0.364);">

  <div class="flex flex-col mt-8 mx-6" style="margin-top:0px; padding-bottom: 10px;">
    <div class="mt-2 font-semibold text-5xl text-indigo-900 leading-none">
        <div>User Profile</div>
    </div>
</div>

    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">
      <div class="relative items-center justify-center max-w-md mx-auto flex flex-col flex-auto p-12 bg-card shadow overflow-hidden">
        <!-- CONTENT GOES HERE -->
            <form class="example-form ">
               
                <p>
                    <mat-form-field class="example-full-width" appearance="outline">
                      <mat-label>Full Name</mat-label>
                      <input matInput placeholder="Full Name" value="Test testing">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="example-full-width" appearance="outline">
                      <mat-label>Email</mat-label>
                      <input matInput placeholder="Email" disabled value="test@gmail.com">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="example-full-width" appearance="outline">
                      <mat-label>Phone</mat-label>
                      <input matInput placeholder="Phone number" disabled value="0123456789">
                    </mat-form-field>
                </p>
                <button mat-raised-button class="example-full-width" color="primary">Save</button>
            </form>
          </div>
    </div>
</div>
